h1 {
    font-size: 2.5rem;
    margin-top: 15px;
}
h2 {
    font-size: 2rem;
    color: #777777;
}
h3 {
    font-size: 1.5rem;
}

ul {
    list-style: inherit;
    padding-left: 40px;

}

ol {
    padding-left: 38px;
}
#container img {
    height: auto;
    max-width: 80%;
    margin: 40px 0;
    display: block;
    box-shadow: 0 0 4px 2px #8080803b;

}

pre a {
    color: #000000;
}

pre a:hoaver {
    color: #000000 !important;
}

footer a {
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    padding: .8rem;
    background-color: white;
    border-radius: 100%;
    box-shadow: 0 0 2rem 0 rgba(0,0,0,0.3);
    width: 60px;
    height: 60px;
}
footer a.resources {
    bottom: 6rem;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
td, th {
    padding: 10px;
}

@media screen and (max-width: 1440px) {
    #container img {
        max-width: 100%;
    }
}
.columns.xl-header.is-marginless{
    background: url(https://experienceleague.adobe.com/www/img/headers/hero1.jpg);
    background-size: cover;
    background-repeat:no-repeat;
    color: #fff;
    overflow: hidden;
    background-position: 0 77%;
}

img.experience-league {
    width: 50%;
    min-width: 200px;
    padding: 8rem 0 3rem;
}